export class Expense {
  constructor(group,
              creator,
              description,
              amount,
              creationDate = new Date(),
              id = undefined) {
    this.group = group;
    this.creator = creator;
    this.description = description;
    this.amount = amount;
    this.creationDate = creationDate;
    this.id = id;
  }
}
